.container {
	max-width: 1257px;
}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.flex{
	display: flex;
}

.aic{
	align-items: center;
}

/* header */
.header {
	padding: 38px 0 60px;
	overflow: hidden;
}

.promo {
	padding: 0;
}

.content__promo {
	display: inline-flex;
	margin: 45px 0 60px;
	border-radius: 100px;
	border: 1px solid #FFB32F;
	color: #FFB22D;
	font-size: 12px;
}

.content__promo span {
	padding: 9px;
	display: flex;
	align-items: center;
}

.promo .content__title::after, .promo .content__title::before {
	display: none;
}

.content__promo span.accent {
	border-radius: 100px;
	border: 1px solid #FFB32F;
	background: #FFB32F;
	color: #101E32;
	font-size: 14px;
	padding: 4px 16px;
}

.promo .content {
	max-width: 500px;
}

.content_time {
	color: #FFB22D;
	font-size: 20px;
	font-weight: 900;
	line-height: 31px;
	padding-left: 130px;
	position: relative;
	margin-bottom: 10px;
}

.content_time span {
	padding: 0 0 0 17px;
}

.content_time:before {
	position: absolute;
	content: '';
	width: 123px;
	top: 50%;
	left: 0;
	background-color: #FFB22D;
	height: 3px;
}

.promo .content__title {
	margin-bottom: 30px;
}

.content__title span {
	color: #FFB22D;
	display: block;
}

.promo .content__desc {
	line-height: 31px;
}

.picture_img_wrap {
	display: flex;
	justify-content: flex-end;
	padding-right: 10px;
	margin-bottom: -5px;
}

.promo .picture::after {
	width: 400px;
	height: 400px;
	right: 5%;
	top: 25%;
	opacity: .01;
	border-radius: 50%;
	filter: blur(96px);
}

.picture_img_wrap::before {
	content: "";
	position: absolute;
	left: 10%;
	bottom: 5%;
	width: 172px;
	height: 172px;
	opacity: .88;
	z-index: -1;
	transform: translateX(-50%);
	border-radius: 50%;
	background: #446DA9;
	filter: blur(75px);
	animation: aniScell 5s infinite;
}

.picture_tizzers {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	max-width: 550px;
}

.picture_tizzer {
	border-radius: 100px;
	border: 1px solid #FFB32F;
	background: #FFF;
	backdrop-filter: blur(6px);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 5px 16px;
	color: #101E32;
	font-size: 16px;
	position: absolute;
}

.picture_tizzer svg {
	margin-right: 10px;
}

.picture_tizzer_1 {
	right: 10px;
	top: 45%;
}

.picture_tizzer_2 {
	left: 10px;
	top: 55%;
}

.picture_tizzer_3 {
	right: 50%;
	top: 80%;
}

.white_infoblock_wrap{
	overflow-x: hidden;
	position: relative;
}

.white_infoblock {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	border-radius: 10px;
	background: #FFF;
	box-shadow: 1px 4px 8px 0px rgba(100, 100, 100, 0.61);
	color: #101E32;
	font-size: 20px;
	font-weight: 400;
	line-height: 31px;
}

.white_infoblock span {
	color: #FFB22D;
}

.white_infoblock_descr {
	padding: 0 0 0 45px;
}

.white_infoblock_img {
	position: relative;
	width: 255px;
	min-width: 17%;
}

.white_infoblock_img:before {
	position: absolute;
	content: '';
	width: 267px;
	height: 267px;
	border-radius: 50%;
	top: 50%;
	left: 30%;
	transform: translate(-50%, -50%) scale(1.2);
	background-image: url('../land/img/book_light.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.white_infoblock_img img {
	position: absolute;
	right: -10%;
	top: 50%;
	transform: translateY(-50%);
}

.white_infoblock_btn {
	border-radius: 10px;
	background: #D67F33;
	color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 31px;
	padding: 30px 50px;
	white-space: nowrap;
	cursor: pointer;
	transition: all .35s ease;
}

.white_infoblock_btn:hover{
	color: rgb(16, 30, 50);
}

.btn_pulse {
	position: relative;
	z-index: 1;
}

.btn_pulse::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(1);
	background: #D67F33;
	border-radius: 10px;
	box-shadow: 0 0 0 rgba(214,127,51, 0.6);
	z-index: -1;
	animation: pulse_btn 2s infinite;
}

@keyframes pulse_btn {
	0% {
		box-shadow: 0 0 0 0 rgba(214,127,51, 0.6);
	}
	70% {
		box-shadow: 0 0 0 25px rgba(214,127,51, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(214,127,51, 0);
	}
}

/* benefit */

.row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.benefit{
	padding-top: 60px;
}

.benefit_title{
	text-transform: uppercase;
}

.benefit_col,
.efir_col{
	width: 49%;
}

@media(min-width: 992px){
	.efir .title{
		position: sticky;
		top: 15px;
	}
}


.benefit_col_white{
	border-radius: 10px;
	background: #FFF;
	color: #101E32;
	font-size: 20px;
	font-weight: 400;
	line-height: 31px;
	box-shadow: 2px 4px 4px 0px rgba(168, 168, 168, 0.25);
	padding: 30px 200px 10px 50px;
	position: relative;
	min-height: 260px;
	margin-top: 25px;
	z-index: 1;
}

.benefit_col_number{
	position: relative;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #D67F33;
	font-size: 16px;
	line-height: 31px; 
	border-radius: 100px;
	border: 1px solid #D67F33;
	margin-bottom: 32px;
}

.benefit_col_descr{
	position: relative;
}

.benefit_col_image{
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: -1;
}

.benefit_col_image img{
	height: 100%;
}
.benefit_col_image .benefit_img_mob{
	display: none;
}

.efir{
	padding-top: 100px;
	position: relative;
}

.efir::before {
	content: "";
	position: absolute;
	left: 0%;
	top: 40%;
	width: 172px;
	height: 172px;
	opacity: .88;
	z-index: -1;
	transform: translateX(-50%);
	border-radius: 50%;
	background: #446DA9;
	filter: blur(75px);
	animation: aniScell 5s infinite;
}

.efir_check_item{
	font-size: 20px;
	line-height: 30px; 
	padding: 18px 0 20px;
	border-top: 1px solid rgba(255, 255, 255, .1);
}

.efir_check_item:last-of-type{
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.efir_check_item_number{
	display: flex;
	width: 50px;
	height: 50px;
	padding: 0px 16px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	border-radius: 100px;
	border: 1px solid #FFB32F;
	color: #FFB32F;
	font-size: 26px;
	font-weight: 700;
	margin-right: 20px;
}

.lend_process{
	padding: 145px 0 120px;
	position: relative;
}

.lend_process_list{
	position: relative;
	margin-top: 80px;
}

.lend_process_list:before{
	position: absolute;
	content: '';
	left: 9px;
	height: 80%;
	top: 10%;
	width: 1px;
	background: rgba(255, 255, 255, 0.30);
}

.lend_process_item{
	position: relative;
	padding-left: 43px;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 27px;
}

.lend_process_item:before{
	position: absolute;
	content: '';
	min-width: 20px;
	height: 20px;
	border-radius: 100px;
	background: #FFB32F;
	filter: blur(3.5px);
	left: 0;
	top: 50%;
	margin-top: -10px;
}

.lend_process_item span{
	color: #FFB32F;
}

.process_img{
	position: absolute;
	top: 52%;
	left: 41%;
	transform: translateY(-50%) ;
	max-width: 100%;
}

.process_img:before{
	content: "";
	position: absolute;
	left: 70%;
	top: 70%;
	width: 200px;
	height: 200px;
	opacity: .5;
	z-index: -1;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	background: #D67F33;
	filter: blur(75px);
	animation: aniScell 5s infinite;
}

.process_img:after{
	content: "";
	position: absolute;
	left: 20%;
	top: 20%;
	width: 172px;
	height: 172px;
	opacity: .88;
	z-index: -1;
	transform: translateX(-50%);
	border-radius: 50%;
	background: #446DA9;
	filter: blur(75px);
	animation: aniScell 5s infinite;
}

.blue_info_block{
	display: flex;
	align-items: center;
	border-radius: 10px;
	background: #133669;
	box-shadow: 0px 0px 114px 0px rgba(0, 0, 0, 0.21);
	padding: 0 30px;
}

.blue_info_block_btn a{
	width: 375px;
	max-width: 100%;
	height: 95px;
}

.blue_info_block_left{
	display: flex;	
	align-items: center;
}

.blue_info_block_img{
	position: relative;
	margin: -20px -20px -30px -30px;
	z-index: 1;
}

.blue_info_block_img::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 60%;
	transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
	opacity: .88;
	z-index: -1;
	border-radius: 50%;
	background: #D67F33;
	filter: blur(75px);
}

.blue_info_block_descr{
	font-size: 20px;
	line-height: 31px;
	padding: 10px 0 0;
}

.blue_info_block_descr span{
	color: #FFB32F;
}

.blue_info{
	margin-bottom: 50px;
}

.modal_window{
	display: none;
	text-align: center;
	max-width: 640px;
	color: #000;
	border-radius: 10px;
}

.speaker-content__athor{
	color: #FFB22D;
	font-size: 20px;
	font-weight: 900;
	line-height: 31px; 
}

.speaker .speaker-content__name{
	font-family: Montserrat;
	font-size: 35px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 24px;
}

.speaker-content__subtitle{
	color: #FFB32F;
	font-size: 14px;
	line-height: 25px;
}

.speaker .speaker-content .quotes__boxs{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.quotes__box{
	/* width: 49%; */
	margin-bottom: 15px;
}
.quotes__box.left{
	margin-right: 40px;
}

.quotes__box.last{
	max-width: 252px;
}
.speaker .speaker-content .quotes__box-count{
	font-size: 35px;
	font-style: normal;
	font-weight: 900;
	line-height: 30px;
	text-transform: uppercase;
	position: relative;
	padding: 0 0 0 20px;
}

.quotes__box-count:before{
	position: absolute;
	content: '';
	width: 3px;
	height: 30px;
	background: #FFB22D;
	left: 0;
	top: 1px;
}
.speaker .speaker-content .quotes__box-text{
	font-size: 16px;
	line-height: 25px;
}

.speaker-content__bottom{
	font-size: 16px;
	font-weight: 700;
	line-height: 25px;
	margin-bottom: 16px;
}

.speaker-content__partners{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 80px;
}

.speaker-content__partner{
	width: 145px;
	height: 62px;
	border-radius: 10px;
	background: #FFF;
	margin: 0 10px 10px 0;
}

.speaker .speaker-picture {
	max-width: 572px;
}
.speaker .speaker-picture__img{
	width: auto;
	position: relative;
	bottom: -20px;
}
.speaker{
	padding-bottom: 0;
}

.speaker .speaker-picture::after {
	content: "";
	position: absolute;
	left: 5%;
	top: 50%;
	width: 242px;
	height: 242px;
	opacity: .88;
	z-index: -1;
	border-radius: 50%;
	background: #446DA9;
	filter: blur(75px);
	animation: aniScell 5s infinite;
}
.speaker .speaker-picture::before {
	content: "";
	position: absolute;
	right: 5%;
	top: 25%;
	width: 172px;
	height: 172px;
	opacity: .88;
	z-index: -1;
	border-radius: 50%;
	transform: translateX(-50%);
	background: #D67F33;
	filter: blur(75px);
	animation: aniScell 5s infinite;
}

.speaker{
	position: relative;
	overflow: hidden;
}
.speaker .speaker-content__name::after,
.speaker-content__image--wrap{
	display: none;
}

.coins{
	position: relative;
	overflow: hidden;
	padding-bottom: 100px;
}

.coins_block{
	position: relative;
	border-radius: 10px;
	background: #0E1726;
	box-shadow: 0px 0px 114px 0px rgba(0, 0, 0, 0.21);
	padding: 70px 10px 80px;
	text-align: center;
	z-index: 1;
}

.coins_title{
	color: #FFF;
	font-size: 35px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	max-width: 900px;
	margin: 0 auto 20px;
}

.coins_subtitle{
	position: relative;
	color: #FFB32F;
	font-size: 16px;
	line-height: 25px;
	max-width: 540px;
	margin: 0 auto 40px;
	padding-bottom: 40px;
}


.coins_subtitle:after{
	position: absolute;
	content: '';
	width: 104px;
	height: 4px;
	background: #FFB22D;
	bottom: 0;
	left: 50%;
	margin-left: -52px;
}

.coins_white_block{
	border-radius: 10px;
	font-size: 16px;
	line-height: 25px;
	background: #FFF;
	box-shadow: 2px 4px 4px 0px rgba(168, 168, 168, 0.25);
	padding: 50px 10px;
	color: #101E32;
	max-width: 764px;
	margin: auto;
}

.coins_white_block_btn{
	max-width: 375px;
	margin: 24px auto;
}

.coin{
	position: absolute;
}


@keyframes coinanim {
	0% {
		-webkit-transform: rotateY(0) translateY(-50%);
		transform: rotateY(0) translateY(-50%)
	}

	100% {
		-webkit-transform: rotateY(45deg) translateY(0);
		transform: rotateY(45deg) translateY(0)
	}
}

@keyframes hourglassanim {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	100% {
		-webkit-transform: translateX(20px);
		transform: translateX(20px)
	}
}

.coin_1{
	left: -5%;
	top: 20%;
	animation: hourglassanim 3s infinite alternate;
}

.coin_2{
	right: -5%;
	top: 22%;
	animation: coinanim 3s infinite alternate;
}
.coin_3{
	left: 12%;
	top: 58%;
	animation: coinanim 3s infinite alternate;
}
.coin_4{
	right: 10%;
	bottom: 10px;
	z-index: -1;
	animation: coinanim 3s infinite alternate;
}

.coin_5{
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 50%);
	animation: hourglassanim 3s infinite alternate;
}

.review .review-box{
	height: initial;
}

.swiper_wrapp{
	margin-left: calc( (100vw - 1257px) / 2);
	overflow: hidden;
}

.swiper-slide{
	transition: all .35s ease
}
.swiper-slide-next+.swiper-slide{
	transform: scale(.9) translateX(-30px)
}

.swiper-wrapper{
	padding-bottom: 60px;
}

.footer{
	margin-top: 100px;
}

.header .logo__img{
	width: auto;
}

.review .review-box__info-icon{
	border-radius: 50%;
}

.gift{
	font-size: 40px;
}

[data-target="7FZx8AMc"]{
	margin-top: -50px;
}


#review .swiper-pagination{
	bottom: 15px!important;
}
